/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.single-product ul.tabs.wc-tabs li#tab-title-description {
    display: none;
}

.single-product div#tab-description {
    display: none;
}

.single-product .woocommerce-product-details__short-description {
    display: none;
}
.page-id-254 #range_sec .tt p {
    color: #fff;
}
.page-id-254 #range_sec .nectar-scrolling-text  h1 {
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    font-weight: 800;
    filter: drop-shadow(2px 4px 6px black);
}

.page-id-254 #range_sec h2 {
    margin-bottom: 20px;
    color: #000;
}

.page-id-254 #range_sec .abt_pgg {
    background: #80478f61;
    padding: 20px;
}

.page-id-254 #range_sec img:hover {filter: drop-shadow(2px 4px 16px black);}
.page-id-254 #rang_iner h3 {
    color: #fff;
    font-size: 25px;
    line-height: 35px;
    font-weight: 600;
    border: 2px solid #ffcb04;
    padding: 10px;
    background: #80478f;
    min-height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-id-254 #range_sec {
    text-align: center;
}

.page-id-254 #range_sec img {background: linear-gradient(90deg, rgb(250, 177, 29) 0%, rgb(255, 205, 2) 100%) !important;transition: .9s;}

.page-id-254 #range_sec p {
    color: #000;
    font-weight: 600;
}

.page-id-254 #range_sec .tt {
    background: #8c398a;
    padding: 15px;
    display: flex;
    align-items: self-start;
    justify-content: center;
    min-height: 260px;
}

.page-id-254 #range_sec .hover-wrap {
    margin-bottom: 0;
}

.page-id-254 #rang_iner {
    padding-bottom: 20px;
}
.single-product .images .product-slider .slide {
    background: #fff;
}

.single-product .thumb-inner {
    background: #fff;
}
.woocommerce #sidebar ul.product-categories .current-cat a {
    color: #ffca06 !important;
}
li.product-category.product img {
    background: #fff;
}
body.logged-in.single-product .price span.woocommerce-Price-amount {
    font-size: 28px !important;
    line-height: 38px !important;
}
.single-product div.product h1.product_title {
    font-size: 45px;
    line-height: 55px;
    color: #000;
}

body.logged-in .product-add-to-cart {
    display: block !important;
}

.product-add-to-cart {
    display: none !important;
}

.price span.woocommerce-Price-amount {
    font-size: 0px !important;
    line-height: 0px !important;
}

button.single_add_to_cart_button.button.alt.wp-element-button{
    display: none !important;	
}

body.logged-in button.single_add_to_cart_button.button.alt.wp-element-button{
    display: block !important;	
}


.price span.woocommerce-Price-amount::before {
    content: "Login to view price!";
    font-size: 18px !important;
    line-height: 26px !important;
}

body.logged-in .price span.woocommerce-Price-amount::before {
    content: "";
    font-size: 0px !important;
    line-height: 0px !important;
}

body.logged-in .price span.woocommerce-Price-amount {
    font-size: 18px !important;
    line-height: 28px !important;
}


.woocommerce .container-wrap {
    background: linear-gradient(90deg, rgb(250, 177, 29) 0%, rgb(255, 205, 2) 100%) !important;
}

.woocommerce #sidebar input#woocommerce-product-search-field-0 {
    background: transparent;
    border: 1px solid #ccc;
}

.woocommerce #sidebar {
    background: #fff;
    padding: 20px 15px;
    border-radius: 10px;
}

.woocommerce #sidebar h4 {
    font-size: 22px !important;
    line-height: 30px !important;
    font-weight: 800 !important;
    color: #fff;
    background: #a451a3;
    padding: 7px 10px;
    opacity: 1;
}

.woocommerce #sidebar ul.product-categories a {
    font-size: 15px;
    box-shadow: 0px 0px 6px 1px #a451a347;
    padding: 0px 10px !important;
    margin-bottom: 10px;
    color: #000;
    font-weight: 700;
}

.woocommerce #woocommerce_product_categories-2 {
    margin-bottom: 0;
}

.woocommerce #woocommerce_product_search-2 {
    margin-bottom: 30px;
}

.woocommerce #sidebar ul.product-categories li.cat-item.cat-item-26 {
    display: none;
}

.woocommerce #sidebar ul.product-categories li.cat-item.cat-item-15 {
    display: none;
}

.woocommerce #sidebar ul.product-categories {
    margin-bottom: 0;
}

 .product-wrap a::before {content: '';background: #A552A3!important;position: absolute;width: 100%;height: 0%;left: 0;transition: .9s;opacity: 0.5;top: 0;}

 .product-wrap:hover a::before {
    height: 100%;
}

 .product-wrap a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart::before,a.button.wp-element-button.product_type_variable.add_to_cart_button::before {
    width: 0%;
}

 .product-wrap a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,a.button.wp-element-button.product_type_variable.add_to_cart_button {
    background: #000 !important;
    border-radius: 0 !important;
    display: table !important;
    margin: 0 auto;
    width: auto;
    position: absolute;
    left: 0;
    right: 0;
    padding: 12px 70px;
    transition: ease .9s;
}

.product-wrap:hover a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart,a.button.wp-element-button.product_type_variable.add_to_cart_button {
    bottom: 45% !important;
}
 li.classic a.button.wp-element-button.product_type_simple::before {
    display: none;
}

a.button.wp-element-button.product_type_variable.add_to_cart_button {
    background: transparent !important;
    color: #000 !important;
}

.page-id-19 #ctn {
    margin: 0;
}

.page-id-19 #ctn input.wpcf7-form-control.wpcf7-text {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    margin-bottom: 30px;
    color: #111;
}

.page-id-19 #ctn textarea.wpcf7-form-control.wpcf7-textarea {
    background: transparent;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
    margin-bottom: 30px;
    color: #111;
    height: 180px;
}

.page-id-19 #ctn input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 100%;
    font-size: 16px;
    letter-spacing: 2px;
    padding: 11px 0 !IMPORTANT;
}

.page-id-19 #ctn .wpcf7-response-output {
    border: unset !important;
    background: transparent !important;
}
.woocommerce-shop a#logo {
    filter: invert(1);
}
 li.classic img {
    height: auto !important;
    width: 220px !important;
    margin: 0 auto !important;
}

 li.classic  .product-wrap {
    background: #ececec;
    border-radius: 10px !important;
    padding: 20px 0;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.14);
}

 li.classic {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 17px #00000026;
    padding: 20px 30px 20px !important;
}
 li.classic h2.woocommerce-loop-product__title {
    font-size: 20px;
    font-family: 'Urbanist';
    color: #111;
    font-weight: 800;
    margin-top: 20px;
}

.page a#logo {
    filter: brightness(0.5) invert(1);
}
.home a#logo {
    filter: unset;
}


header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item span.menu-title-text {
    font-weight: 800;
}

header#top ul.buttons.sf-menu li#nectar-user-account {
    margin: 0 !important;
}

header#top .row::before {
    content: '';
    height: 3px;
    width: 100%;
    background: #ffffff5c;
    position: absolute;
    bottom: 10px;
    border-radius: 50%;
}

#silderr rs-layer#slider-2-slide-2-layer-0 {
    font-family: 'Urbanist' !important;
}

#silderr  rs-layer#slider-2-slide-2-layer-1 {
    font-family: 'Urbanist' !important;
}

#silderr rs-layer#slider-2-slide-2-layer-4 {
    font-family: 'Urbanist' !important;
    font-size: 16px !IMPORTANT;
}

#disbuter p {
    font-size: 22px;
    line-height: 36px;
    color: #0e152c;
}

#disbuter strong {font-weight: 800;color: #000;}

#distrb_head .vpa h4 {
    color: #111;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#distrb_head .vpa h2 {color: #000;position: relative;margin-bottom: 60px;padding-bottom: 30px;}

#distrb_head .vpa h2::before {
    content: '';
    height: 12px;
    width: 3%;
    background: #a451a3;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 40px;
}

#distb_ser .ser_tt {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0%;
    display: flex;
    align-items: flex-end;
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 20px;
    border-radius: 10px;
    transition: .9s;
}

#distb_ser {
    position: relative;
}

#distb_ser img {
    box-shadow: 0px 5px 149.4px 16.6px rgba(0, 0, 0, 0.18);
    border-radius: 10px;
    width: 100%;
}

#distb_ser .hover-wrap {
    padding: 0;
}


#benfs {
    margin: 0;
}

#distrb_head {
    margin: 0;
}

#distb_ser .ser_tt h3 {
    color: #fff;
}

#distb_ser .vc_col-sm-6:nth-child(1) img {height: 620px;object-fit: cover;}

#distb_ser .ser_tt:hover {
    height: 100%;
    background: #95478f;
}
#wht_sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}

#wht_sec h2 {
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 30px;
    position: relative;
    padding-bottom: 40px;
}

#distbu_iner {
    padding-bottom: 25%;
    padding-top: 13% !important;
}

#wht_sec img {
    transition: .9s;
    border-radius: 10px;
}

#wht_sec img:hover {
    filter: drop-shadow(2px 4px 6px #fff);
    border-radius: unset;
}

#wht_sec h2:before {
    content: '';
    height: 12px;
    width: 8%;
    background: #ffbb00;
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    border-radius: 40px;
}

#wht_sec p {font-size: 19px;line-height: 40px;max-width: 560px;font-weight: 200;}

#wht_sec a#btn {
    margin: 0;
    background: transparent !important;
    border: 1px solid #ffbb00;
    color: #ffbb00;
    font-family: 'Urbanist';
    font-weight: 700;
    font-size: 14px;
    border-radius: 5px !important;
    transition: .9s;
}

#wht_sec a#btn:hover {
    background: #954492 !important;
    color: #fff;
}

#wht_sec .vc_col-sm-6:nth-child(2) .vc_column-inner {
    margin-left: -50px;
}

#pro_sec {
    padding-top: 30px !important;
    padding-bottom: 0 !important;
}

#pro_sec h4 {
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #111;
}

#pro_sec .tt h2 {
    color: #000;
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 30px;
}

#distbu_iner h4 {
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#pro_sec .tt h2::before {
    content: '';
    height: 12px;
    width: 4%;
    background: #a451a3;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 40px;
}

/* #pro_sec li.classic img {
    height: 335px;
    width: 220px;
    margin: 0 auto;
} */

/* #pro_sec li.classic  .product-wrap {
    background: #ececec;
    border-radius: 10px !important;
    padding: 20px 0;
    box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.14);
} */

/* #pro_sec li.classic {
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 17px #00000026;
    padding: 20px 30px 20px;
} */

#pro_sec li.classic h2.woocommerce-loop-product__title {
    font-size: 20px;
    font-family: 'Urbanist';
    color: #111;
    font-weight: 800;
    margin-top: 20px;
    min-height: 110px;
}


#pro_sec .flickity-viewport {
    height: 550px !IMPORTANT;
}

.woocommerce li.classic a.button.wp-element-button.product_type_simple,a.button.wp-element-button.product_type_variable.add_to_cart_button {
    background: transparent !important;
    color: #000;
    font-family: 'Urbanist';
    font-weight: 800 !important;
    font-size: 18px !important;
    position: relative;
    text-align: center !important;
    padding: 0 !important;
    margin: 0 auto !important;
    filter: drop-shadow(5px 11px 11px #fff);
}

.woocommerce li.classic a.button.wp-element-button.product_type_simple::before {content: "\f178";font-family: 'FontAwesome';position: absolute;right: 97px;margin-top: 2px;}

.woocommerce li.classic a.button.wp-element-button.product_type_simple::after,a.button.wp-element-button.product_type_variable.add_to_cart_button:after {
    content: '';
    height: 2px;
    width: 130px;
    background: #000;
    position: absolute;
    bottom: 8px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

#get_sec h2 {
    font-size: 46px;
    line-height: 56px;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 20px;
}

#get_sec h2::before {
    content: '';
    height: 12px;
    width: 4%;
    background: #f9c022;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 40px;
}

#get_sec  h4 {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#get_sec  p {
    max-width: 900px;
    margin: 0 auto;
    line-height: 40px;
    font-weight: 200;
}

#get_sec .tt {
    margin-bottom: 70px;
}

#get_sec  input {
    background: #fff;
    color: #000;
    padding: 16px 20px;
}

#get_sec input::placeholder {
    font-family: 'Urbanist';
    color: #000;
    font-size: 14px;
}

#get_sec textarea#input_1_5 {
    background: #fff;
    color: #000;
    padding: 16px 20px;
    height: 60px;
}

#get_sec textarea#input_1_5::placeholder {
    color: #000;
}

#get_sec .gform_footer.top_label {float: right;padding: 0;margin-top: 0;}

#get_sec .gform_footer.top_label input#gform_submit_button_1 {
    background: #f9c022;
    color: #fff;
    font-family: 'Urbanist';
    font-size: 15px;
    font-weight: 600;
    padding: 20px 50px !important;
    border-radius: 5px !important;
    margin-top: 20px;
}

#get_sec .gchoice.gchoice_1_6_1 {
    position: absolute;
    width: 38%;
    bottom: -14%;
    opacity: 0.6;
}

#get_sec .gchoice.gchoice_1_6_1 label#label_1_6_1 {
    font-weight: 400;
    font-family: 'Urbanist';
    letter-spacing: 1px;
}

#get_sec {
    padding: 8% 0 13% !important;
}

#footer-outer #footer-widgets #media_image-2 {
    margin: 0 auto;
    display: table;
}

#footer-outer #footer-widgets #text-2 p {
    font-size: 14px;
    line-height: 25px;
    max-width: 330px;
    color: #666666;
}

#footer-outer #footer-widgets .widget h4 {
    color: #4b4b4d !important;
}

#footer-outer #footer-widgets #nav_menu-2 ul li a {
    color: #333 !important;
}

#footer-outer #footer-widgets .row {
    border-bottom: 1px solid #e0e0e2;
    padding: 70px 0 40px !important;
}

#copyright #text-6 {
    float: right;
}

#copyright p {
    float: left;
}

#copyright .col.span_5 {
    max-width: 100% !important;
}

#copyright {
    padding: 10px 0 !IMPORTANT;
}

#copyright p {
    font-size: 15px;
}

#footer-outer #footer-widgets  #nav_menu-2 {
    margin-left: 40px;
}

#footer-outer #footer-widgets  #text-6 p {
    font-size: 14px;
    line-height: 24px;
    color: #666;
    text-shadow: 0 0 black;
}

#footer-outer #footer-widgets form.tnp-form {
    display: flex;
}

#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    font-size: 0;
    width: 13%;
    border-radius: 50px !important;
    background-image: url(/mathew/wp-content/uploads/2023/04/aro.png);
    background-repeat: no-repeat;
    background-position: center;
    margin: 3px;
    margin-left: -43px;
    background-color: #f9c022 !important;
}

#footer-outer #footer-widgets form.tnp-form input.tnp-email {
    background: transparent;
    border-color: #000;
    border-radius: 70px;
    color: #000;
    padding-right: 50px;
}

#footer-outer #footer-widgets #newsletterwidgetminimal-2 {
    margin-bottom: 10px;
}

#footer-outer #footer-widgets #custom_html-2 {
    font-size: 14px;
    font-family: 'Jost';
    text-shadow: 0 0 #4b4b4d;
}

#footer-outer #footer-widgets #text-2 p {
    position: relative;
    padding-left: 30px;
}

#footer-outer #footer-widgets #text-2 p::before {
    position: absolute;
    content: "\f095";
    font-family: 'FontAwesome';
    left: 0;
    color: #a451a3;
    font-size: 25px;
    font-weight: 600;
}

#footer-outer #footer-widgets #text-3 p {
    position: relative;
    padding-left: 30px;
    max-width: 200px;
}

#footer-outer #footer-widgets #text-3 p::before {
    position: absolute;
    content: "\f041";
    font-family: 'FontAwesome';
    left: 0;
    color: #a451a3;
    font-size: 23px;
    font-weight: 600;
}

#footer-outer #footer-widgets #text-4 p {
    position: relative;
    padding-left: 30px;
}

#footer-outer #footer-widgets #text-4 p::before {
    position: absolute;
    content: "\f0e0";
    font-family: 'FontAwesome';
    left: 0;
    color: #a451a3;
    font-size: 18px;
}

#footer-outer #footer-widgets p {
    color: #666666;
    font-size: 15px;
}

#footer-outer #footer-widgets .col::before {
    content: '';
    width: 2px;
    height: 150px;
    background: #f6e8de;
    position: absolute;
    top: 50px;
    left: -80px;
}

#footer-outer #footer-widgets .col:nth-child(1)::before {
    display: none;
}

#footer-outer #footer-widgets .col:nth-child(2)::before {
    left: -10px;
}

#footer-outer #footer-widgets .col:nth-child(4)::before {
    left: -90px;
}
#copyright {
    background: transparent !important;
    padding: 10px 0 10px !important;
}

#footer-outer #footer-widgets .widget h4 {
    font-family: 'Urbanist';
    color: #000 !important;
    text-shadow: 0 0 black;
    margin-bottom: 15px;
}

#footer-outer #footer-widgets form.tnp-form input.tnp-email::placeholder {
    color: #000;
    font-family: Urbanist;
}


#footer-outer #footer-widgets a {
    color: #333 !important;
    font-family: Urbanist;
    font-size: 15px;
    font-weight: 500;
}

#footer-outer #footer-widgets #custom_html-2 li {display: inline-block;margin-right: 10px;}

#footer-outer #footer-widgets #custom_html-2 .socliy li i {
    border: 1px solid #161b29;
    height: 40px;
    width: 40px;
    line-height: 40px;
    border-radius: 40px;
    color: #000;
    transition: .9s;
}

#footer-outer #footer-widgets .socliy ul li i:hover {
    background: #a451a3;
    border-color: #a451a3 !important;
    color: #fff !important;
}

#footer-outer #footer-widgets .socliy ul li a {
    opacity: 1;
}

#footer-outer #footer-widgets #media_image-2 img {
    width: 93%;
}

#footer-outer #footer-widgets #custom_html-2 {
    margin: 0 auto;
    display: table;
    margin-top: 10px;
}

#footer-outer #footer-widgets #text-3 {
    margin-bottom: 20px;
}

@media (max-width: 1600px) {

	#distb_ser .vc_col-sm-6:nth-child(1) img {
    height: 623px;
}
}
@media (max-width: 1440px) {
	
}
@media (max-width: 1366px) {
	
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 14%;
}
	#get_sec .gchoice.gchoice_1_6_1 {
    width: 41%;
    bottom: -14%;
}
	#pro_sec .flickity-viewport {
    height: 560px !IMPORTANT;
}
	#pro_sec li.classic {
    padding: 20px 20px 20px;
}
		#distb_ser .vc_col-sm-6:nth-child(1) img {
    height: 594px;
}
	#footer-outer #footer-widgets .col:nth-child(4)::before {
    left: -60px;
}
}
@media (max-width: 1340px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 15%;
}
		#get_sec .gchoice.gchoice_1_6_1 {
    width: 43%;
    bottom: -14%;
}
	#pro_sec li.classic h2.woocommerce-loop-product__title {
    font-size: 18px;
    margin-top: 20px;
}
	#silderr rs-mask-wrap {
    left: 80px;
}

#silderr  rs-layer#slider-2-slide-2-layer-5 {
    left: -110px;
}
	#distb_ser .vc_col-sm-6:nth-child(1) img {
    height: 553px;
}
}
@media (max-width: 1024px) {
	#footer-outer #footer-widgets .col:nth-child(4)::before {
    left: -20px;
}
	#footer-outer #footer-widgets .col::before {
    left: -40px;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 19%;
}
	#get_sec .gchoice.gchoice_1_6_1 {
    width: 56%;
    bottom: -12%;
}
#pro_sec .flickity-viewport {
    height: 540px !IMPORTANT;
}
	#pro_sec li.classic img {
    height: 250px;
    width: 150px;
    margin: 0 auto;
}
	#wht_sec p {
    font-size: 17px;
    line-height: 33px;
    max-width: 380px;
}
	#wht_sec .vc_col-sm-6:nth-child(2) .vc_column-inner {
    margin-left: 0px;
}
	#distbu_iner {
    padding-bottom: 18%;
    padding-top: 8% !important;
}
	#distb_ser .vc_col-sm-6:nth-child(1) img {
    height: 428px;
}
	#silderr .spacing-left-1024 {
    margin-left: 68px;
}

#silderr .spacing-right-1024 {
    margin-left: -46px !important;
    margin-top: 40px !important;
}
	#silderr  rs-layer#slider-2-slide-2-layer-5 {
    left: 0px;
}
	#silderr rs-mask-wrap {
    left: 0;
}
}
@media (max-width: 820px) {
	li.classic .product-wrap a.button {
    transform: translateY(-100px) !important;
}

.product-wrap a::before {
    height: 100%;
    opacity: 0.4;
}
		#silderr  rs-layer#slider-2-slide-2-layer-5 {
    left: -60px;
}
			#silderr .spacing-left-1024 {
    margin-left: 100px !important;
    margin-top: 0px !important;
}
	#silderr .spacing-right-1024 {
	position: relative;
	left: -60;
    margin-left: -520px !important;
    margin-top: 0px !important;
    transform: scale(1) !important;
}
	#silderr rs-layer#slider-2-slide-2-layer-2 {
    margin-top: -50px !important;
    left: -10px;
    line-height: 23px !IMPORTANT;
}
#silderr rs-layer#slider-2-slide-2-layer-1 {
    top: -50px;
    left: -10px;
}
	#get_sec {
    padding: 6% 0 4% !important;
}
	#get_sec .tt {
    margin-bottom: 20px;
}
	#get_sec .gform_footer.top_label {
    float: unset;
}
	#get_sec .gchoice.gchoice_1_6_1 {
    width: 78%;
    position: unset;
}
	#get_sec h2::before {
    width: 6%;
}
#pro_sec .flickity-viewport {
    height: 480px !important;
}
#pro_sec li.classic h2.woocommerce-loop-product__title {
    font-size: 19px !important;
    line-height: 29px !important;
    margin-top: 10px;
    min-height: 80px;
}
	#distbu_iner {
    padding-bottom: 8%;
    padding-top: 4% !important;
}
	#pro_sec {
    padding-top: 0px !important;
    padding-bottom: 0 !important;
}
	#wht_sec p {
    font-size: 16px;
    line-height: 30px;
    max-width: 520px;
}
	#distb_ser .vc_col-sm-6 {
    margin: 0;
}
	#distb_ser .vc_col-sm-6:nth-child(1) img {
    height: auto;
}
	#wht_sec .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	#distrb_head .vpa h2::before {
    width: 6%;
}
	#distrb_head .vpa h2 {
    margin-bottom: 30px;
    padding-bottom: 20px;
}
	html body h2 {
    font-size: 36px !IMPORTANT;
    line-height: 46px !IMPORTANT;
}
	#disbuter p {
    font-size: 18px;
    line-height: 32px;
    color: #0e152c;
}
	#disbuter {
    padding: 10px 0 10px !important;
}
	header#top .row::before {
    display: none;
}


	#silderr rs-layer#slider-2-slide-2-layer-0 {
    font-size: 40px !important;
    line-height: 50px !important;
}
	#footer-outer #footer-widgets .row {
    padding: 30px 0 30px !important;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 15%;
}
	#footer-outer #footer-widgets .col::before {
    display: none;
}
	#footer-outer #footer-widgets #nav_menu-2 {
    margin-left: 0;
}
}
@media (max-width: 768px) {}
@media (max-width: 525px) {
	.single-product div.product h1.product_title {
    font-size: 30px;
    line-height: 40px;
    color: #000;
}
#pro_sec .flickity-viewport {
    height: 450px !IMPORTANT;
}
	#silderr rs-layer#slider-2-slide-2-layer-2 {
    display: none;
}
	#copyright p {
    float: unset;
}
	#copyright #text-6 {
    float: unset;
}
	#footer-outer #footer-widgets .col:first-child {
    margin-bottom: 10px;
}
#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 9%;
}
	#get_sec .gchoice.gchoice_1_6_1 label#label_1_6_1 {
    font-size: 14px;
    letter-spacing: 0;
}
#get_sec .gchoice.gchoice_1_6_1 {
    width: auto;
    position: unset;
    margin-left: -50px;
}
	#get_sec .gform_footer.top_label input#gform_submit_button_1 {
    padding: 10px 30px !important;
}
	#get_sec textarea#input_1_5 {
    padding: 10px 10px;
    height: 54px;
}
	#get_sec input {
    padding: 10px 10px;
}
	html body p {
    font-size: 16px !important;
    line-height: 28px !important;
}
	#pro_sec .nectar-woo-flickity.animated-in {
    padding-bottom: 0 !important;
}
	#pro_sec .tt h2::before {
    width: 6%;
}
	#disbuter p {
    font-size: 16px;
    line-height: 30px;
}
	#silderr rs-layer#slider-2-slide-2-layer-4 {
    margin-top: -30px !important;
    padding: 9px 15px !IMPORTANT;
}
	#silderr rs-mask-wrap {
    top: -100px;
}
	#silderr rs-module#rev_slider_2_1 {
    height: 340px !important;
}
	#silderr rs-fullwidth-wrap#rev_slider_2_1_forcefullwidth {
    height: 340px;
}
	#silderr rs-layer#slider-2-slide-2-layer-0 {
    font-size: 25px !important;
    line-height: 33px !important;
}
		#silderr .spacing-left-1024 {
    margin-left: 40px !important;
    margin-top: 0px !important;
}
	#silderr .spacing-right-1024 {
    margin-left: -60px !important;
    margin-top: 0px !important;
}
		#pro_sec li.classic h2.woocommerce-loop-product__title {
    min-height: 50px;
}
}
@media (max-width: 430px) {

	#distb_ser .ser_tt p {
    font-size: 13px !important;
    line-height: 20px !important;
}
	#silderr rs-layer#slider-2-slide-2-layer-1 {
    display: none;
}
			#silderr  rs-layer#slider-2-slide-2-layer-5 {
    left: 0px;
}
	#silderr rs-layer#slider-2-slide-2-layer-0 {
    font-size: 21px !important;
    line-height: 30px !important;
}
	#silderr rs-layer#slider-2-slide-2-layer-4 {
    margin-top: 20px !important;
    padding: 3px 15px !IMPORTANT;
    font-size: 14px !important;
}
	#silderr rs-mask-wrap {
    top: 110px;
}
	#silderr rs-fullwidth-wrap#rev_slider_2_1_forcefullwidth {
    height: 300px;
}
	#distb_ser .ser_tt {
    padding-left: 15px;
    padding-bottom: 12px;
}
	html body h2 {
    font-size: 30px !IMPORTANT;
    line-height: 42px !IMPORTANT;
}
	#wht_sec h2 {
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 20px;
    padding-bottom: 30px;
}
	.home h2::before {
    width: 11% !important;
}
	#pro_sec .tt {
    margin-bottom: 0 !important;
}
	#get_sec {
    padding: 12% 0 4% !important;
}

	#get_sec .gchoice.gchoice_1_6_1 label#label_1_6_1 {
    font-size: 14px;
    line-height: 20px;
    text-align: left;
}
	#get_sec .gchoice.gchoice_1_6_1 {
    margin-left: 0px;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 12%;
}
}
@media (max-width: 375px) {}
@media (max-width: 360px) {}